-- 预置计划范围参数初始化数据
-- DELETE FROM t_msplan_planscopeinit WHERE FID = 1721044552594326528;
-- 判断不存在数据时才插入，兼容脚本重复执行
IF NOT EXISTS (SELECT 1 FROM t_msplan_planscopeinit WHERE fid = 1721044552594326528) 
 INSERT INTO t_msplan_planscopeinit(FID,FENABLEPLANSCOPE,FINITDATE,FINITSTATUS,FINITUSERID) VALUES (1721044552594326528,'0',NULL,'A',0); 
